.catalog-form{
    padding: 18px 25px 15px;
    border:1px #ddd solid;
    border-radius: 0 0 8px 8px;
    margin-bottom: 10px;
}
.catalog-bottom-search{
    margin-top: -1px;
    padding: 10px 20px;
    border: 1px solid #ddd;
    border-radius: 0 0 8px 8px;
    background-color: #f7f7f9;
}
.catalog-top-search{
    margin-bottom: -1px;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 8px 8px 0 0;
    background-color: #f7f7f9;
}

.catalog-bottom-search ul.nav-pills{
    display: inline-block;
}
.catalog-bottom-search ul.nav-pills li a{
    padding: 3px 10px;
}
.catalog-bottom-search ul.nav-pills li.active a{
    background-color: #FFD101;
    color: #1a1a1a;
}
.catalog-search-tab-title{
    display: inline-block;
    vertical-align: top;
    padding: 3px 5px 0 0;
}
.select-css-clean{
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: none;
}
.select-css {
    position: relative;
    display: block;
    padding-right: 20px;
    /*color: #444;*/

    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #aaa;
    box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
    border-radius: 3px;
    background-color: transparent;
    /*background-color: #fff;*/
    /*background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),*/
    /*linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);*/
    /*background-repeat: no-repeat, repeat;*/
    /*background-position: right .7em top 50%, 0 0;*/
    background-size: .65em auto, 100%;
    /*text-align: center;*/
    text-align-last: center;
}

.select-css-clean::-ms-expand {
    display: none;
}
.select-css:hover {
    border-color: #ffa388;
}
.select-css:focus {
    border-color: #aaa;
    box-shadow: 0 0 3px 1px rgba(252, 14, 25, 0.7);
    box-shadow: 0 0 0 3px -moz-mac-focusring;
    color: #222;
    outline: none;
}
.select-css-clean option {
    font-weight:normal;
}
.select-css:disabled{
    padding-right: 12px;
}
.select-css-wrapper{
    position: relative;
}
.select-css-wrapper:before{
    position: absolute;
    display: block;
    content: "▼";
    color: #666666;
    height: 100%;
    line-height: 34px;
    width: 20px;
    font-size: 12px;
    /*background-color: #0a6ebd;*/
    top: 0;
    right: 0;
}
.select-css-wrapper:hover:before{
    color: #222222;;
}

.round-form{
    border-radius: 8px;
    margin-bottom: 20px;
}